Subject: Re: Lesmills missed/abandoned calls
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 16 Aug 2019 09:52:24 -0700 (MST)

Hi Deeksha, 

Please accept my sincere apologies about this - I check my call log at regular intervals (15-20 minutes), but I obviously missed these. Do we have the number or the name? I do callbacks on both HFL and LM, so I need to find out how I missed this customer - I may need to modify my process. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Friday, August 16, 2019 3:22:36 PM 
Subject: Lesmills missed/abandoned calls 

Hi AJ, 

We pulled out the calls for that complaint customer for Lesmills. Most of the calls were actually abandoned for that customer. It appears that you were with Kae in the shift on all the 3 days. Few concerns I have here. 

As we discussed earlier, if you are on HFL call and a Lesmills call comes, your priority any day is Lesmills call. You can just tell the HFL customer that you are facing an issue with the system or line and will call them back in 10 minutes or something. If Kae or Arif is there, ask them to call back right away but you must pick up lesmills call. We cannot let a Lesmills call be abandoned for an HFL call and we had talked about this earlier as well so what happened here? Also, why did you never call back this customer after getting off HFL call if the call did get abandoned? 

For second time, you were on break I guess. Again, when you come back from breaks, you must check for any missed calls like these and make sure that you call them back. Calling back missed calls in fact applies to both lesmills and HFL so why did you not call back these customers? 

Please be careful about this. This customer tried reaching us on 3 days and each time we missed his calls. We cannot have abounded or missed calls on Lesmills. 

Let me know if you have any questions. 

Thanks 

Regards, 
Deeksha 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 16 August 2019 at 3:06 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Les Mills Calls Audit 

Hi Ma'am, 

Here is the details of calls. 

2019-08-13 02:51: [ callto:38- 13038274018 | 38-
 13038274018 ] - AJ was on HFL Call 
2019-08-13 02:49: [ callto:43 - 13038274018 | 43
 - 13038274018 ] - AJ was on HFL call 
2019-08-13 02:53: [ callto:38 - 13036552228 | 38
 - 13036552228 ] - AJ was on HFL Call 
2019-08-10 01:34: [ callto:08 - 19044318544 | 08
 - 19044318544 ] - AJ was not on his workstation 
2019-08-09 01:55: [ callto:09 - 12289181024 | 09
 - 12289181024 ] - AJ was not on his workstation 
2019-08-09 01:53: [ callto:29 - 12289181024 | 29
 - 12289181024 ] - AJ was not on his workstation 
2019-08-13 00:57: [ callto:35 - 19044318544 | 35
 - 19044318544 ] - Call Abandoned in IVR within 5 seconds 

Regards, 
Ashish Dabral 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 15, 2019 8:20:01 AM 
Subject: Fwd: Les Mills Calls Audit 

Ashish, Please investigate this and tell me what happened with these call recordings. 

@ Pritish: can u please check tell me when Bharat’s call came excaxtly? Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 14 August 2019 at 22:13:03 GMT+5:30 
To: deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Les Mills Calls Audit 

BQ_BEGIN

Hi Deeksha, 

Attached is the file for today's Audit. 

Calls have come in night shift however nobody has picked them up. Because when I listen to the call recording I can hear hold music and then disconnection. Below are the call details: I am not sure if the date is corrupt or the recordings are not happening correctly. 

2019-08-13 02:51:38- 13038274018 
2019-08-13 02:49:43 - 13038274018 
2019-08-13 02:53:38 - 13036552228 
2019-08-10 01:34:08 - 19044318544 
2019-08-09 01:55:09 - 12289181024 
2019-08-09 01:53:29 - 12289181024 
2019-08-13 00:57:35 - 19044318544 

Regards, 
Pritish Nandi 

BQ_END

BQ_BEGIN

BQ_END